[Version]
Name=ТЕР-2001 Краснодарского края (приказ Минстроя России № 937/пр)
Number=15.0
Date=03.02.2022 14:53:13
BaseCostDate=01.01.2000
ConfirmDate=31.12.2014
Developer=ООО "ИНАС+"
SNBType=ТЕР
RegisterInclusionDate=22.01.2015
RegisterInclusionNumber=220
TypeNB=G
SubTypeNB=1
RegionCode=23
RegionName=Краснодарский край

[Calculation]
; Вариант расчета стоимости механизаторов (C4-латынь)
;     =0 - по среднему разряду
;     =1 - диференцированно как сумма произведений...
C4=1
;
; Расчет стоимости маш.-часа по Х40 (X40-латынь)
;     =0 - с накладными и прибылью
;     =1 - без накладных и прибыли
X40=0
;
; Кодировка для ремонтных сборников
;     =0 - кодировка для ремонтных сборников, как в 1991 году
;     =1 - кодировка для ремонтных сборников, как в ГЭСН
KodRemontSbornik_GESN=0
;
; Учет вспомогательных материалов (VarMontagMaterial)
;     =0 - в закрытой части расценок не учтены вспомогательные материалы,
;          используемые при монтаже
;     =1 - в закрытой части расценок учтены вспомогательные материалы,
;          используемые при монтаже
VarMontagMaterial=1
;
; Расчет вспомогательных ненормируемых материалов
;     =0 - по Н11
;     =1 - по Н17
UseH17=1
;
; Вариант расчета расценок
;     =0 - без округления
;     =1 - с округлением каждого произведения расхода на стоимость ресурса
;     =2 - ДМБ
VariantOkruglZakrNorma=2

[Crypter]
IdBase=72350
IdDealer=1
TypeBase=8
IdGroup=22300
KeyType=StealthII
Data0=AqlOo0RfhW7z3pVBZD1VK5NWDCj5mdApjuQrHEq9wQ2=*A0ybC2eM8uDdfqUGG0V/TC4e1P53gZCxFXupbHOJjoq=*CQr/ZJ6ZX65Dk2QoNHYGqHkw2ZL3Ol91iN1nmDhcdS9=*AXWEJ9KryrQAYE4aE7KuJvxQqzsmuWb6dGVivDsf5HI=*
Crypting=1
MasterSUM=F7Ql+J99qXH92qLyXTaKQdkLdf/xWWJZduz7sXwV23==*ArPyRRA4wKWLSB8n0vMLH5r0YHoXC9bqmA44n60/CeE=*CSfsfWjUxpBILQNfpmLwEu/tcxz1kvaB1aNyOlR6BfZ=*BEBbayOjvRmn34kUmeikeeuR2PhXrdkX23O8dBCks2m=*OrsR2+vwxRgNxtcBYYynRQTfsIrbzs7XmAG6E/Odmv==*Aapq22twLYnfirGW/JA7uaUsuVFSkoVMBO/oTS9R5fZ=*BMY8Ajm2VWqc08TTIWk1XKnkhqaHATksA4HzeVenm/6=*Bh4ZNmsLf/ST5xnX9u3EW+oD+/7X1hUaYISy4tC0ObC=*BkDx3u1ucuGGB+jKfQWyYaXderSupa5UdnsiKAdyrrl=*BjG4Dgov4/50owuJkdHnU69qZZZKNYW5CW3wk6TtpV/=*
